{
	"$schema": "https://schemas.wp.org/wp/6.7/theme.json",
	"version": 3,
	"title": "Orange",
	"settings": {
		"appearanceTools": true,
		"color": {						
			"palette": [
				{
					"color": "#141618",
					"name": "Primary",
					"slug": "primary"
				},
				{
					"color": "#F04901",
					"name": "Secondary",
					"slug": "secondary"
				},
				{
					"color": "#ffffff",
					"name": "Tertiary",
					"slug": "tertiary"
				},
				{
					"color": "rgba(240,73,1,.05)",
					"name": "Quaternary",
					"slug": "quaternary"
				},
				{
					"color": "#202224",
					"name": "Quinary",
					"slug": "quinary"
				},
				{
					"color": "#ffffff",
					"name": "Senary",
					"slug": "senary"
				}
			]			
		}
	},	
	"styles": {
		"typography": {
			"fontFamily": "var(--wp--preset--font-family--inter)"
		},
		"blocks": {
			"core/site-title": {
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--lato)"
				}
			},
			"core/button": {
				"color": {
					"background": "var(--wp--preset--color--secondary)"
				},
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--lato)"					
				}
			},
			"core/navigation": {
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--lato)"					
				}
			},
			"core/paragraph": {				
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--inter)"					
				}
			},
			"core/heading": {
				"spacing": {
					"margin": {
						"bottom": "10px",
						"top": "0px"
					}
				},
				"color": {
					"text": "var(--wp--preset--color--primary)"
				}
			}
		},		
		"elements": {			
			"link": {
				"color": {
					"text": "inherit"
				},
				"typography": {
					"textDecoration": "none"
				}
			},
			"heading": {				
				"typography": {
					"fontFamily": "var(--wp--preset--font-family--lato)"
					
				}
			}
		}
	}
}